#featured{ 
	width:965px; 
	padding:0 0 0 0px; 
	position:relative; 
	/*border:5px solid #ccc; */
	height:268px;
	margin:0 0 0 15px;
	/*background:#fff;*/
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0; 
	list-style:none; 
	padding:0; margin:0px 0 0 0; 
	width:200px;
	
}
#featured ul.ui-tabs-nav li{ 
	padding:0; /*padding-left:13px;  */
	font-size:14px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:14px; font-family:Arial, Helvetica, sans-serif; 
/*	line-height:18px;*/ 
	color:#6f6e6e;
	font-weight:normal;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	/*height:60px; */
	background:url(../images/strip-off.png) left top no-repeat;
	margin:20px 0 0 0;
	padding:0 0 0 30px;
	line-height:30px;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:url(../images/strip-on.png) left top no-repeat;
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:url(../images/strip-on.png) left top no-repeat;
}
#featured .ui-tabs-panel{ 
	width:740px; height:268px; 
	background:#999; position:relative;
	float:right;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}